Welcome to the Question2Answer Q&A. There's also a demo if you just want to try it out.
+3 votes
92 views
in Themes by
retagged by
I purchased Polaris template but got version 1.1 instead of version 2.0!!

How do I contact the theme developer to get the latest version?

1 Answer

+1 vote
by
selected by
 
Best answer

If your theme looks like this (screenshots) you're using version 2.0 .
I just forgot to update the version number when I pushed the new update. Will fix that for the next update.

I've also messaged you the contact email. Check your Personal Messages.

...